@charset "utf-8";
body {font-size:1.16em;font-family:Batang;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:0.98em;font-family:Malgun Gothic}
input, button {margin:0;padding:0;font-family:GulimChe;font-size:1.17em}
textarea, select {font-family:BatangChe;font-size:1.13em}
pre {overflow-x:scroll;font-size:1.06em}

a:link, a:visited {color:#000;text-decoration:none}
.xiathd {position:relative;width:699px;text-align:center}

.uqmyut {text-align:center;padding:0 0 6px;margin:0 0 6px}

.rpnhz {padding:2px;margin:5px}
.dwiiz {padding:0 9px;border:1px solid #5d7113}
.zsgmu {display:block;font-size:1.21em;padding:0 0 3px}
.zqpbc {width:838px;height:234px;padding:0 9px;margin:0 8px;border:1px solid #e7199f}

.uxx {width:312px}

.fqkxmq {text-align:center;padding:0 0 7px}
.pirdgq {text-align:center;padding:6px}
.toojr {display:inline;width:708px;text-align:center;margin:0 1px}
.joglx {width:311px;text-align:left;border:1px solid #10145b}

.phxqg {position:relative;width:518px;border:1px solid #362319}
.jbahgt {text-align:left;margin:0 3px}
.txk {display:inline;text-align:center;font-size:0.99em;padding:0 0px}
.dgmd {width:820px;text-align:left;padding:4px}
.zqdim {height:182px;text-align:center;padding:8px;margin:0 0px}
.mvgpcl {width:715px;height:118px;text-align:left;padding:0 2px}

.ippkf {width:810px;border:1px solid #59d972}
.uwyj {padding:0 0 5px}

.lnc {}
.spwrss {position:relative;text-align:center;font-size:0.83em}
.tcky {text-align:center;padding:0 8px}

#aiyba {position:relative;margin:2px}
.kygdra {display:block;position:relative;padding:0 3px;border:1px solid #34b46e}

.brib {text-align:center;font-size:0.83em;padding:0 1px}
#wvs {display:inline-block;text-align:center;margin:5px}
.ecuw {height:123px;padding:8px;margin:0 1px}
.wafang {text-align:center;padding:0 0 2px;margin:0 0px}
#eajdr {font-size:1.03em;padding:3px}
#eawgx {text-align:center;padding:0 0 1px}

.rey {width:408px;height:207px;text-align:center;font-size:0.84em;padding:0 0px}
.git {display:inline;width:807px;text-align:center;padding:0 4px;border:1px solid #a2ef98}

#jwh {width:398px;margin:9px}
.qupn {width:413px;text-align:center;margin:0 0 4px;border:1px solid #5718e0}
#dep {margin:0 10px}
.socc {text-align:center}
.gvrryt {position:relative;width:747px;text-align:center;margin:0 2px}
#epqh {display:inline;position:relative;width:397px;text-align:center;padding:1px;margin:6px}
.mqfz {display:inline-block;position:relative;text-align:center;border:1px solid #7fa51a}
#ueotj {height:216px;text-align:center;padding:0 0 4px}

#fwnem {height:152px;text-align:center;font-size:0.91em;padding:0 4px;border:1px solid #afe536}
.xire {display:inline-block;width:584px;margin:10px}
#qnklbc {height:296px}

.jxhi {display:inline-block;width:564px;padding:0 3px}
.dlfwn {text-align:center}
.pso {height:195px;text-align:center;padding:4px;margin:10px}
.mphlgx {position:relative;width:488px;text-align:center;padding:9px}
.xeltv {width:867px;margin:0 4px}
.hqs {position:relative;width:652px;text-align:center;padding:9px}

.fgawmi {display:block;text-align:center;margin:0 0 8px}

.hgdenv {display:inline-block;text-align:left;padding:0 4px;margin:0 0 3px}
